## flask-babelex 0.9.3

=== debian/changelog ===
flask-babelex (0.9.3-2) unstable; urgency=medium

  * Tack MIT license on debian/*.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 18 Feb 2019 13:36:35 +0100

flask-babelex (0.9.3-1) unstable; urgency=low

  [ Christoph Berg ]
  * Initial version.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 17 Apr 2018 12:01:03 +0200
