=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-babelex

%:
	dh $@ --with python3 --buildsystem=pybuild
