## flask-babelex 0.9.4

=== debian/changelog ===
flask-babelex (0.9.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 10:42:40 +0100

flask-babelex (0.9.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 20:41:35 -0400

flask-babelex (0.9.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sophie Brun ]
  * New upstream version 0.9.4: fix "import ImmutableDict from werkzeug"
    with new python3-werkzeug version >= 1.0.0
  * Bump Standards-Version to 4.5.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Apr 2020 11:27:44 +0200
