=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: flask-babelex
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-babel,
  python3-flask,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Homepage: https://github.com/mrjoes/flask-babelex
-Vcs-Git: https://salsa.debian.org/python-team/modules/flask-babelex.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-babelex
+Vcs-Git: https://salsa.debian.org/python-team/packages/flask-babelex.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-babelex
 
 Package: python3-flask-babelex
 Architecture: all
